package com.usky.sas.common.util;

import java.net.InetAddress;
import java.net.UnknownHostException;

public class GetIpUtils {
    public static String getServerIP() {
        try {
            return InetAddress.getLocalHost().getHostAddress();
        } catch (UnknownHostException e) {
            return "127.0.0.1";
        }
    }
}
